#assignment_group_weights_dialog table {
  width: 100%; }
#assignment_group_weights_dialog th, #assignment_group_weights_dialog td {
  padding: 2px 10px; }
#assignment_group_weights_dialog td {
  width: 1px;
  white-space: nowrap; }
#assignment_group_weights_dialog tbody tr {
  border: solid #cccccc;
  border-width: 1px 0; }
#assignment_group_weights_dialog tfoot th, #assignment_group_weights_dialog tfoot td {
  font-weight: bold; }
#assignment_group_weights_dialog .group_weight {
  width: 50px; }
